Subject: Re: ASCII, Postscript or PDF in IETF drafts

From: [email-masked]
Date: 16 Aug 99 10:38:00 UT

uh oh, please not, PS is a really nice abstract format while
PDF is sortof compiled in diffrent versions. On the other hand
there are many Postscript printers around and not so much PDF-Printers :-)

Greets,
Thomas

> 
> 
> At present, RFCs can be supplied in either ASCII only, or in both 
> ASCII and Postscript format. However, the PDF format has some 
> advantages compared to Postscript:
> 
> (1) Much much smaller files
> 
> (2) More platform-independent
> 
> Both Postscript and PDF are formats controlled by a commercial 
> company, ADOBE. There are products which can produce and read these 
> formats from multiple manufacturers. However, products to print PDF 
> seem to be mostly from ADOBE. The reason for this is that ADOBE 
> provides free PDF print programs of good quality, so there is no 
> commercial market for selling PDF print programs.
> 
> A few years ago, there were many competing formats to PDF. Now,
> however, PDF seems to be totally dominating the market for exchange
> of formatted documents in layout format. As other manufacturers
> than ADOBE are using PDF, it has become a de facto standard in
> the same way as Postscript.
> 
> I suggest that PDF replaces Postscript as the secondary RFC format.
> ------------------------------------------------------------------------
> Jacob Palme <[email-masked]> (Stockholm University and KTH)
> for more info see URL: http://www.dsv.su.se/~jpalme

---

From: "Michael Reilly" <[email-masked]>
Date: Mon, 16 Aug 1999 09:44:06 -0700

>>On the other hand

Also not many PDF readers while there is a PS reader for most any platform.

Stick with Postscript.

michael